body {
  background-color: #f1ebeb;
}

.sidebar {
  position:relative;
  top: 0;
  left: 0;
  height: 100%;
  width: 150px;
  background-color: #ffffff;
  transition: transform 0.3s ease;
  border-radius: 15px;
  margin-top: 1cm;
  margin-left: 1cm;
}
.card{
    background-color: #ffffff;
    border-radius: 15px;
    text-align: center;
    top: -13rem;
    position: relative;
    text-align: left;
    margin-left: 10cm;
    margin-right: 19cm;
}

.header {
background-color: #ffffff;
height: 70px;
width: 150px;
border-radius: 15px;
margin-top: 1cm; 
margin-right: 13cm;
transition: transform 0.2s ease;
position: absolute;
top: 0;
left: 50%;
transform: translateX(-50%);
transition: transform 0.2s ease;

}
button{
  background-color: bisque;
}

.header:hover {
  /* transform: scale(1.2);*/
  cursor: pointer;
}
.header h3{
  display: flex;
  justify-content: center;
  align-items: center;
  
}
.table{
  justify-content: center;
  position: relative;
}
  


.sidebar.open {
  transform: translateX(0);
}


.sidebar-menu {
  list-style: none;
  padding: 20px;
  width: 50px;
}

.sidebar-menu li {
  margin-bottom: 10px;
  cursor: pointer;
}
&:hover {
  background-color: #e0e0e0;
  border-radius: 8px;
}
.hidden {
  display: none;
}
